Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8816

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-8816
Last Modified 18 Feb 2015 09:59:47
Published 30 Jan 2015 06:59:28
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8816

Summary

CoreGraphics in Apple OS X before 10.10 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted PDF document.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.9.5


References

CONFIRM - http://support.apple.com/HT204244

APPLE - APPLE-SA-2015-01-27-4

XF - macosx-cve20148816-code-exec(100495)

SECTRACK - 1031650

Related Patches

Apple 2015-001 Security Update for Mac OS X 10.8.5 (HT204244)

Apple 2015-001 Security Update for Mac OS X 10.9.5 (HT204244)


Last Updated: 27 May 2016 11:07:50